CVE-2012-5192

2014-01-28T00:55:00
ID CVE-2012-5192
Type cve
Reporter cve@mitre.org
Modified 2014-02-21T19:49:00

Description

Directory traversal vulnerability in gmap/view_overlay.php in Bitweaver 2.8.1 and earlier allows remote attackers to read arbitrary files via "''%2F" (dot dot encoded slash) sequences in the overlay_type parameter.